/*
Theme Name: Better Bathrooms Coquitlam
Description: A theme for Better Bathrooms Coquitlam
Author:   Mark Phipps, Brad Dalton http://wpsites.net
Template: Divi
*/

@import url("../Divi/style.css");


/* Style Footer Credits - Lines 948 & 949 */

#footer-info { 
text-align: left; 
color: #666666; 
padding-bottom: 10px; 
float: left; 
font-style: italic;
}

#footer-info a { 
font-weight: 700; 
color: yellow; 
}

#footer-info a:hover { 
color: pink; 
}


/* Style Footer Social Icons - Lines 1185 to 1198 */

#footer-bottom .et-social-facebook a {
	color: blue;
}
#footer-bottom .et-social-twitter a {
	color: powderblue;
}
#footer-bottom .et-social-google-plus a {
	color: red;
}
#footer-bottom .et-social-rss a {
	color: orange;
}

/* Hover Colors*/
#footer-bottom .et-social-facebook a:hover {
	color: pink;
}
#footer-bottom .et-social-twitter a:hover {
	color: pink;
}
#footer-bottom .et-social-google-plus a:hover {
	color: pink;
}
#footer-bottom .et-social-rss a:hover {
	color: pink;
}

/* Emco's customizations */

/* add some space below the logo */
#logo {
	padding-bottom: 0.2%;
}

/* remove the border between the header and the content */
header#main-header.et-fixed-header, #main-header{
	-webkit-box-shadow:none !important;
	-moz-box-shadow:none !important;
	box-shadow:none !important;
}
